
.sistersite {
margin: 4px 0 3px 0;
}

.sistertitleblurb {
padding-left: 1px;
max-width: 100%;
}

.sisterblurb {
font-weight: normal;
font-size: 12px;
color: #555555;
}

.sistertitle {
font-weight: bold;
font-size: 14px;
color: #333333;
padding-bottom: 3px;
}


h1 small {
font-size: 2.75rem;
color: #008cba;
}



ul.square {
margin-left: 4em;
}

/* tab-bar is mobile */
.tab-bar {
height: 100px;
background-color: #000000;
background-image: url("../gifs/btlogo-d1.png");
}

.tab-bar .left-small {
width: 2000px;
border-width: 0;
}

.tab-bar .right-small {
border-width: 0;
background-color: #5babb8;
background-color: #000000;
height: 100x;
}

.tab-bar .menu-icon {
padding-top: 66px;
margin-left: -4px;

}

/* top-bar is desktop */
.top-bar {
height: 100px;
background-color: #000000;
}

.top-bar {
background-color: #000000;
}

.top-bar-section ul li {
}

.top-bar-section ul li a {
font-size: 1.2em;
}

.top-bar-section ul li > a {
height: 100%;
}

.top-bar-section ul li > a {
padding: 32px 0 12px 0;
}

.top-bar-section .has-dropdown > a:after {
margin-top: -2.5px;
}

.xxtop-bar-section .dropdown li a {
  font-weight: normal;
  padding: 8px 15px; }

.top-bar-section li:not(.has-form) a:not(.button) {
padding: 0px 15px 0 20px;
line-height: 122px;
line-height: 45px;
color: white;
}
 
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
padding: 0px 15px 0 15px;
line-height: 45px;
color: white;
}
 
.top-bar-section li.active .dropdown li:not(.has-form) a:not(.button) {
padding: 0px 15px 0 15px;
line-height: 45px;
color: white;
}
 
.top-bar-section li.active:not(.has-form) a:not(.button) {
padding: 0px 15px 0 20px;
line-height: 122px;
line-height: 45px;
color: white;
}

.top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
padding: 0px 15px 0 15px;
line-height: 45px;
color: white;
}

.top-bar-section ul {

}

.sectionheaderimgblacktop img {
border-width: 5px 0 0 0px;
border-color: #000000;
border-style: solid;
}


.sectionheadertext {
color: #ffffff;
font-size: 21px;
font-weight: bold;
padding: 4px 5px 22px 1px;
}

.sectionheadertext2 {
padding-top: 0;
}

.bgcolor1 {
background-color: #5484b8;
}
.bgcolor2 {
background-color: #5484B8;;
}
.bgcolor3 {
background-color: #455ede;
}
.bgcolor4 {
background-color: #0a8f08;
}

.bgcolor5 {
background-color: #bbbbbb;
}

.bgcolor6 {
background-color: #1E88E5;
}




/* hamburger color and size */

.tab-bar .menu-icon span:after {
box-shadow: 0 6px 0 3px #689f38, 0 17px 0 3px #689f38, 0 28px 0 3px #689f38;
box-shadow: 0 6px 0 3px #ffffff, 0 17px 0 3px #ffffff, 0 28px 0 3px #ffffff;
box-shadow: 0 6px 0 3px #dd731e, 0 17px 0 3px #dd731e, 0 28px 0 3px #dd731e;
box-shadow: 0 6px 0 2px #fff176, 0 17px 0 2px #fff176, 0 28px 0 2px #fff176;
content: "";
display: block;
height: 0;
position: absolute;
left: 1px;
top: 19px;
width: 24px;
}


